.mt-header {
    margin-top: 9.3rem;
    padding: 2rem 0;
}

.courses_search_container {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    background: #f2f4f5;
}

.courses_search_form {
    display: flex;
}

.courses_search_input {
    width: 240px;
    height: 46px;
    border: solid 1px #d9d9d9;
    border-radius: 3px;
    background: #ffffff;
    padding-left: 20px;
}

.courses_search_input:focus {
    outline: solid 1px #14bdee;
}

.courses_search_form>input {
    margin-right: 19px;
}

.courses_search_select {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    -webkit-user-select: none;
    background-image: url(../img/unicat/down.png);
    background-position: center right;
    background-repeat: no-repeat;
    cursor: pointer;
}

.courses_search_button {
    width: 161px;
    height: 46px;
    background: #14bdee;
    color: #ffffff;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    outline: none;
    border-radius: 3px;
    cursor: pointer;
}

.courses_search_form {
    display: flex;
}

@media (max-width: 576px) {
    .courses_search_form {
        display: block !important;
        height: auto;
        padding: 10px 0;
    }

    .courses_search_input {
        width: 100%;
        margin: 10px 0;
        display: block;
    }

    .courses_search_select {
        width: 100%;
        margin: 10px 0;
        display: block;
    }

    .courses_search_button {
        width: 100%;
        margin: 10px 0;
        display: block;
    }
}
